
.site-lang-ru #wb_header { height: 257px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/313fb12e884fad1c6789cf242a107dbf.gif") no-repeat scroll center top; }
.site-lang-ru #wb_main { height: 6002px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/4c2acd72709172f32a6165fbfd22f8d3.gif") repeat-y scroll center top; }
.site-lang-ru #wb_footer { height: 232px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/18b1d16baa13c5ee4dd0405c72993869.gif") no-repeat scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: #bdd684; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 6491px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 6491px; min-height: 6491px; }
#wb_element_instance232 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 53px; height: 53px; display: block; z-index: 1213; }
#wb_element_instance232 > ul { display: block; }
#wb_element_instance232 ul { background: #25cc12 none repeat-x center top; border: 2px none #000000; }
#wb_element_instance232, #wb_element_instance232 ul { text-align: center; }
#wb_element_instance232 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance232 li { margin: 0px 5px 0px 5px; }
#wb_element_instance232 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 5px 20px 5px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #050505; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance232 li.over > a, #wb_element_instance232 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #76ad00; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance232 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1536bd; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance232:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance232:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance232:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance233 { top: 180px; left: 10px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; z-index: 1155; }
#wb_element_instance234 { top: 180px; left: 860px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 1160; }
#wb_element_instance234 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance235 { top: 153px; left: 174px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 1161; }
#wb_element_instance236 { top: 154px; left: 267px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1162; }
#wb_element_instance237 { top: 115px; left: 120px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 1153; }
#wb_element_instance238 { top: 110px; left: 310px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 1163; }
#wb_element_instance239 { top: 112px; left: 174px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 1164; }
#wb_element_instance240 { top: 51px; left: 170px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 1166; }
#wb_element_instance241 { top: 48px; left: 310px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1167; }
#wb_element_instance241 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance242 { top: 48px; left: 345px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1168; }
#wb_element_instance242 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance243 { top: 49px; left: 380px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1169; }
#wb_element_instance243 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance244 { top: 49px; left: 415px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1172; }
#wb_element_instance244 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance245 { top: 1px; left: 712px; min-width: 280px; width: 280px; min-height: 260px; height: 260px; display: block; z-index: 87; }
#wb_element_instance245 img { width: 280px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance246 { top: 70px; left: 300px; min-width: 450px; width: 450px; min-height: 80px; height: 80px; display: block; z-index: 287; }
#wb_element_instance247 { top: 170px; left: 20px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 267; touch-action: manipulation; }
#wb_element_instance247 img { width: 470px; height: 310px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance248 { top: 493px; left: 119px; min-width: 370px; width: 370px; min-height: 41px; height: 41px; display: block; z-index: 300; }
#wb_element_instance249 { top: 170px; left: 500px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 329; touch-action: manipulation; }
#wb_element_instance249 img { width: 470px; height: 310px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance250 { top: 493px; left: 500px; min-width: 470px; width: 470px; min-height: 41px; height: 41px; display: block; z-index: 302; }
#wb_element_instance251 { top: 600px; left: 111px; min-width: 770px; width: 770px; min-height: 86px; height: 86px; display: block; z-index: 314; }
#wb_element_instance252 { top: 1349px; left: 126px; min-width: 740px; width: 740px; min-height: 86px; height: 86px; display: block; z-index: 308; }
#wb_element_instance253 { top: 2074px; left: 220px; min-width: 569px; width: 569px; min-height: 86px; height: 86px; display: block; z-index: 320; }
#wb_element_instance254 { top: 3210px; left: 211px; min-width: 570px; width: 570px; min-height: 86px; height: 86px; display: block; z-index: 324; }
#wb_element_instance255 { top: 710px; left: 30px; min-width: 450px; width: 450px; min-height: 602px; height: 602px; display: block; z-index: 377; overflow: hidden; touch-action: manipulation; }
#wb_element_instance255 img { width: 449px; height: 602px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance256 { top: 855px; left: 500px; min-width: 450px; width: 450px; min-height: 337px; height: 337px; display: block; z-index: 379; touch-action: manipulation; }
#wb_element_instance256 img { width: 450px; height: 337px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance257 { top: 1460px; left: 30px; min-width: 450px; width: 450px; min-height: 564px; height: 564px; display: block; z-index: 381; touch-action: manipulation; }
#wb_element_instance257 img { width: 450px; height: 564px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance258 { top: 1458px; left: 509px; min-width: 450px; width: 450px; min-height: 581px; height: 581px; display: block; z-index: 382; touch-action: manipulation; }
#wb_element_instance258 img { width: 450px; height: 581px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance259 { top: 2194px; left: 29px; min-width: 450px; width: 450px; min-height: 434px; height: 434px; display: block; z-index: 383; touch-action: manipulation; }
#wb_element_instance259 img { width: 450px; height: 434px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance260 { top: 2261px; left: 509px; min-width: 450px; width: 450px; min-height: 308px; height: 308px; display: block; z-index: 384; touch-action: manipulation; }
#wb_element_instance260 img { width: 450px; height: 308px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance261 { top: 2670px; left: 271px; min-width: 450px; width: 450px; min-height: 80px; height: 80px; display: block; z-index: 289; }
#wb_element_instance262 { top: 2779px; left: 20px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 269; touch-action: manipulation; }
#wb_element_instance262 img { width: 470px; height: 310px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance263 { top: 3090px; left: 118px; min-width: 370px; width: 370px; min-height: 41px; height: 41px; display: block; z-index: 303; }
#wb_element_instance264 { top: 2780px; left: 500px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 325; touch-action: manipulation; }
#wb_element_instance264 img { width: 470px; height: 310px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance265 { top: 3100px; left: 550px; min-width: 420px; width: 420px; min-height: 41px; height: 41px; display: block; z-index: 296; }
#wb_element_instance266 { top: 3330px; left: 30px; min-width: 450px; width: 450px; min-height: 649px; height: 649px; display: block; z-index: 385; touch-action: manipulation; }
#wb_element_instance266 img { width: 450px; height: 649px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance267 { top: 3330px; left: 509px; min-width: 450px; width: 450px; min-height: 234px; height: 234px; display: block; z-index: 387; touch-action: manipulation; }
#wb_element_instance267 img { width: 450px; height: 234px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance268 { top: 4010px; left: 91px; min-width: 810px; width: 810px; min-height: 86px; height: 86px; display: block; z-index: 326; }
#wb_element_instance269 { top: 4130px; left: 30px; min-width: 450px; width: 450px; min-height: 712px; height: 712px; display: block; z-index: 389; touch-action: manipulation; }
#wb_element_instance269 img { width: 450px; height: 712px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance270 { top: 4130px; left: 510px; min-width: 450px; width: 450px; min-height: 636px; height: 636px; display: block; z-index: 390; touch-action: manipulation; }
#wb_element_instance270 img { width: 450px; height: 636px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance271 { top: 4860px; left: 271px; min-width: 450px; width: 450px; min-height: 86px; height: 86px; display: block; z-index: 328; }
#wb_element_instance272 { top: 4980px; left: 30px; min-width: 450px; width: 450px; min-height: 687px; height: 687px; display: block; z-index: 391; touch-action: manipulation; }
#wb_element_instance272 img { width: 450px; height: 687px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance273 { top: 5060px; left: 510px; min-width: 450px; width: 450px; min-height: 318px; height: 318px; display: block; z-index: 393; touch-action: manipulation; }
#wb_element_instance273 img { width: 450px; height: 318px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance274 { top: 5450px; left: 510px; min-width: 450px; width: 450px; min-height: 467px; height: 467px; display: block; z-index: 394; touch-action: manipulation; }
#wb_element_instance274 img { width: 450px; height: 467px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance275 { top: 5689px; left: 29px; min-width: 450px; width: 450px; min-height: 313px; height: 313px; display: block; z-index: 395; touch-action: manipulation; }
#wb_element_instance275 img { width: 450px; height: 313px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance276 { top: 480px; left: 500px; min-width: 101px; width: 101px; min-height: 70px; height: 70px; display: block; z-index: 396; touch-action: manipulation; }
#wb_element_instance276 img { width: 101px; height: 70px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance277 { top: 480px; left: 19px; min-width: 97px; width: 97px; min-height: 70px; height: 70px; display: block; z-index: 397; touch-action: manipulation; }
#wb_element_instance277 img { width: 97px; height: 70px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance278 { top: 3090px; left: 20px; min-width: 97px; width: 97px; min-height: 70px; height: 70px; display: block; z-index: 399; touch-action: manipulation; }
#wb_element_instance278 img { width: 97px; height: 70px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance279 { top: 3090px; left: 500px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 400; touch-action: manipulation; }
#wb_element_instance279 img { width: 50px; height: 70px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance280 { top: 3604px; left: 512px; min-width: 270px; width: 270px; min-height: 370px; height: 370px; display: block; z-index: 401; }
#wb_element_instance280 img { width: 270px; height: 370px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance281 { top: 224px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance233 p:last-child { margin-bottom: 0; }
#wb_element_instance233 { opacity: 1; }
#wb_element_instance234 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance239 p:last-child { margin-bottom: 0; }
#wb_element_instance239 { opacity: 1; }
#wb_element_instance240 p:last-child { margin-bottom: 0; }
#wb_element_instance240 { opacity: 1; }
#wb_element_instance241 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance242 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance243 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance244 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance245 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance246 p:last-child { margin-bottom: 0; }
#wb_element_instance246 { opacity: 1; }
#wb_element_instance247 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance248 p:last-child { margin-bottom: 0; }
#wb_element_instance248 { opacity: 1; }
#wb_element_instance249 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance250 p:last-child { margin-bottom: 0; }
#wb_element_instance250 { opacity: 1; }
#wb_element_instance251 p:last-child { margin-bottom: 0; }
#wb_element_instance251 { opacity: 1; }
#wb_element_instance252 p:last-child { margin-bottom: 0; }
#wb_element_instance252 { opacity: 1; }
#wb_element_instance253 p:last-child { margin-bottom: 0; }
#wb_element_instance253 { opacity: 1; }
#wb_element_instance254 p:last-child { margin-bottom: 0; }
#wb_element_instance254 { opacity: 1; }
#wb_element_instance255 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance256 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance257 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance258 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance259 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance260 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance261 p:last-child { margin-bottom: 0; }
#wb_element_instance261 { opacity: 1; }
#wb_element_instance262 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance263 p:last-child { margin-bottom: 0; }
#wb_element_instance263 { opacity: 1; }
#wb_element_instance264 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance265 p:last-child { margin-bottom: 0; }
#wb_element_instance265 { opacity: 1; }
#wb_element_instance266 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance267 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance268 p:last-child { margin-bottom: 0; }
#wb_element_instance268 { opacity: 1; }
#wb_element_instance269 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance270 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance271 p:last-child { margin-bottom: 0; }
#wb_element_instance271 { opacity: 1; }
#wb_element_instance272 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance273 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance274 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance275 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance276 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance277 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance278 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance279 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance280 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
